.pt-o-game-mc11-audio {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    &__container{
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    

    & > .__paper {
        width: 64.2rem;
        height: 100%;
        margin: 0 auto;
        font-size: 2rem;
        line-height: 3.2rem;
        position: relative;

        &.--hidden {
          display: none;
        }

        & > .__toggle {
            width: 1.6rem;
            height: 1.6rem;
            cursor: pointer;
            position: absolute;
            top: 1.8rem;
            right: 3.6rem;
            z-index: 2;
            transform: rotate(45deg);
            .rs-toggle {
                .rs-toggle-presentation {
                background: $salmon;
                }
            }

            .rs-toggle-checked {
                .rs-toggle-presentation {
                background: $kellyGreen;
                }
            }
        }

        .__pin.--right {
            display: none;
        }
    }
    }
    &__left {
        width: 18vw;
        max-width: 20vw;
        height: 42vh;
        max-height: 38rem;
        border-radius: 14vh 0 0 14vh;
        flex-shrink: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: relative;
  
        & > .__player {
            width: 12.8rem;
            height: 12.8rem;
        }
  
        & > .__duration {
            color: $dodgerBlue;
            font-family: 'mont_sb';
            font-size: 2.8rem;
            line-height: 3.4rem;
            position: absolute;
            bottom: 2.4rem;
            left: 50%;
            transform: translateX(-50%);
        }
    }
  
    &__right {
        position: relative;
        max-width: calc(100% - 10vw);
        width: 100%;
        height: 100%;
        margin: 0 auto;
        background: $white;
        border-radius: 1.2rem;
        display: flex;
        flex-direction: column;
        transition: all 0.25s ease-in-out;
        transition-delay: 0.25s;
        font-family: "mont_m";

        & > .__tapescript {
            min-width: 17.6rem;
            height: 4.6rem;
            background: linear-gradient($deepSkyBlue, $dodgerBlue);
            border-radius: 2.3rem;
            color: $white;
            font-family: 'mont_b';
            font-size: 1.8rem !important;
            position: absolute;
            bottom: 1.2rem;
            left: max(-9vw, -17rem);
            transform: translateX(-50%);
    
            &:active {
                &::before {
                    opacity: 1;
                }
            }
    
            &::before {
                width: 17.6rem;
                height: 4.6rem;
                background: $deepSkyBlue;
                border-radius: 2.3rem;
                color: $white;
                content: 'Tapescript';
                display: flex;
                align-items: center;
                justify-content: center;
                font-family: 'mont_b';
                font-size: 1.8rem;
                opacity: 0;
                pointer-events: none;
                position: absolute;
                top: 0;
                left: 0;
            }
        }
      
        & > .__header {
            padding: 1.6rem 3.2rem;
            background: linear-gradient($mayaBlue, $dodgerBlue);
            border-radius: 1.2rem 1.2rem 0 0;
            color: $white;
            font-family: 'mont_m';
            font-size: 1.8rem;
            line-height: 2.2rem;
            position: relative;
            text-align: center;
            max-height: 10.6rem;
            overflow: auto;
            &::-webkit-scrollbar {
                width: 7px;
                background-color: transparent;
              }
              &::-webkit-scrollbar-track {
                background-color: transparent;
                border-radius: 10px;
                margin-top: 1rem;
                margin-bottom: 1rem;
              }
              &::-webkit-scrollbar-thumb {
                background: rgba(0, 0, 0, 0.2);
                border-radius: 10px;
              }
        }
  
        & > .__content {
            padding: 1.6rem 2rem 1.6rem 2rem;
            flex: 1;
            position: relative;
            overflow-y: scroll;
            overflow-x: hidden;

            &::-webkit-scrollbar {
                width: 7px;
                background-color: transparent;
            }
            &::-webkit-scrollbar-track {
                background-color: transparent;
                border-radius: 10px;
                margin-top: 1rem;
                margin-bottom: 1rem;
            }
            &::-webkit-scrollbar-thumb {
                background: #d4e9ff;
                border-radius: 10px;
            }
            
            >div>div:nth-child(1){
                margin: 0;
            }
            .__content-example{                
                border: 1px solid #d4e9ff;
                border-radius: 1.2rem;
                margin-bottom: 1.8rem;
                width: 100%;
                height: fit-content;
                hr{
                    border: 1px solid #2692ff;
                }
                .__title{
                    display: flex;
                    align-items: center;
                    transform: translateY(50%);
                    padding-left: 2rem;
                    span{
                        color: #2692ff;
                        font-size: 1.8rem;
                        line-height: 2.2rem;
                        pointer-events: none;
                    }
                }
                .__content{
                    padding: 1.6rem 2.2rem 0 2.2rem;
                    .mc11-example-group{
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        &__radio-answer{
                            width: 372px;
                            height: fit-content;
                            display: flex;
                            flex-wrap: wrap;
                            flex-direction: row;
                            align-items: center;
                            justify-content: center;

                            &.--column-ex-2{
                                justify-content: space-evenly;
                                .mc11-example-group__radio-answer__ex-item{
                                    margin: 1rem 2rem;
                                }
                            }

                            &__ex-item{
                                display: flex;
                                align-items: center;
                                justify-content: center;
                                pointer-events: none;
                                max-height: 10.4rem;
                                height: 10.4rem;
                                width: 10.4rem;
                                max-width: 10.4rem;
                                width: 10.4rem;
                                position: relative;
                                border-radius: 8px;
                                margin: 1rem;
                                
                                img{
                                    height: 104px;
                                    width: 104px;
                                    object-fit: contain;
                                    border-radius: 8px;
                                }
                                .icon-true{
                                    height: 2rem;
                                    width: 2rem;
                                    position: absolute;
                                    top: 3px;
                                    right: 3px;
                                    img {
                                        display: none;
                                        height: 100%;
                                        width: 100%;
                                    }
                                    &.true {
                                        img{
                                            display: flex;
                                        }
                                    }
                                    
                                }
                            } 
                        }
                    }
                }
            }
            .__content-question{
                border: 1px solid #d4e9ff;
                border-radius: 1.2rem;
                width: 100%;
                hr{
                    border: 1px solid #2692ff;
                }
                .__title{
                    display: flex;
                    align-items: center;
                    transform: translateY(50%);
                    padding-left: 2rem;
                    span{
                        color: #2692ff;
                        font-size: 1.8rem;
                        line-height: 2.2rem;
                        pointer-events: none;
                    }
                }
                .__content{
                    padding: 1.6rem 2.2rem;

                    .space-answers{
                        width: 100%;
                        display: flex;
                        justify-content: center;

                        & > hr{
                            width: 488px;
                            border: 1px solid #d4e9fa;
                        }
                    }
                }
            }
            .__radio {
                &-group {
                    position: relative;
                    display: flex;
                    justify-content: center;

                    &.--no-touch{
                        .__radio-list{
                            .__radio-item{
                                &:hover {
                                    img{
                                        cursor: pointer;
                                    }
                                    box-shadow: 0px 0px 0px 2px $limeGreen;
                                }
                            }
                        }
                    }
                }
            
                &-heading {
                    width: 50rem;
                    max-width: 80%;
                    padding-top: 2rem;
                    padding-bottom: 2rem;
                    margin: 0 auto 1.4vh auto;
                    color: $dodgerBlue;
                    font-family: 'mont_m';
                    font-size: 1.8rem;
                    line-height: 2.2rem;
                    text-align: center;
                }
    
                &-list {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    flex-direction: row;
                    justify-content: center;
                    width: 528px;
                    flex-wrap: wrap;

                    &.--column-2{
                        justify-content: space-evenly;
                        .__radio-item{
                            margin: 2rem 3rem;
                        }
                    }
                }
    
                &-item {
                    width: 13.6rem;
                    max-width: 13.6rem;
                    height: 13.6rem;
                    max-height: 13.6rem;
                    box-shadow: 0px 0px 0px 2px #d4e9ff;
                    border-radius: 8px;
                    cursor: pointer;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    transition: all 0.25s ease-in-out;
                    position: relative;
                    margin: 2rem;

                    &:nth-child(3n){
                        padding-right: 0;
                    }
                    img{
                        height: 136px;
                        width: 136px;
                        object-fit: contain;
                        border-radius: 8px;
                    }
        
                    &.--checked {
                        box-shadow: 0px 0px 0px 2px $limeGreen;
                    }
                    
                    &.--danger {
                        box-shadow: 0px 0px 0px 2px $salmon;
                        &:hover {
                            cursor: pointer;
                        }
                    }
        
                    &.--success {
                        box-shadow: 0px 0px 0px 2px $limeGreen;
                        &:hover {
                            cursor: pointer;
                        }
                    }
                    .icon-true{
                        height: 2rem;
                        width: 2rem;
                        position: absolute;
                        top: 3px;
                        right: 3px;
                        img{
                            display: none;
                            height: 100%;
                            width: 100%;
                            animation: display ease-in 0.03;
                        }
                        &.--checked, &.--success {
                            img{
                                display: flex;
                                animation: display ease-in 0.03;
                            }
                        }
                        &.--danger {
                            img{
                                display: flex;
                                animation: display ease-in 0.03;
                            }
                        }
                    }
                }
            }
        }
    }
    .__space {
        width: 8rem;
        height: 2.2rem;
        margin: 0 0.5rem;
        border-bottom: 0.2rem solid $cornflower;
        display: inline-block;
    }
    
}

@include screen-1024-landscape {
    .pt-o-game-mc11-audio {
        &__container{
    
        & > .__paper {
            width: 64.2rem;
            height: 100%;
            margin: 0 auto;
            font-size: 2rem;
            line-height: 3.2rem;
            position: relative;
    
            &.--hidden {
                display: none;
            }
    
            & > .__toggle {
                width: 1.6rem;
                height: 1.6rem;
                cursor: pointer;
                position: absolute;
                top: 1.8rem;
                right: 3.6rem;
                z-index: 2;
                transform: rotate(45deg);
            }
    
            .__pin.--right {
                display: none;
            }
    
            .__content {
                u {
                    text-decoration: underline !important;
                }
        
                i {
                    font-style: italic !important;
                }
        
                b {
                    font-weight: bold !important;
                }
            }
        }
    }
        &__left {
            width: 26rem;
            max-width: 26rem;
            height: 26rem;
            max-height: 26rem;
            border-radius: 9rem 0 0 9rem;
            display: flex;
            align-items: center;
            justify-content: center;
            overflow: hidden;
            position: relative;
            flex-shrink: 0;
            & > .__player {
                width: 50%;
                height:  50%;
            }
      
            & > .__duration {
                position: absolute;
                bottom: 0;
                left: 50%;
                transform: translateX(-50%);
                font-size: 2.2rem;
            }
        }
      
        &__right {
            max-width: calc(100% - 26rem);
            width: 100%;
            height: 100%;
            margin: 0 auto;
            background: $white;
            border-radius: 1.2rem;
            display: flex;
            flex-direction: column;
            transition: all 0.25s ease-in-out;
            transition-delay: 0.25s;
            font-family: "mont_m";

            & > .__tapescript {
                min-width: 15rem;
                width: 15rem;
                height: 4rem;
                border-radius: 2rem;
                color: $white;
                font-family: 'mont_b';
                font-size: 1.6rem !important;
                position: absolute;
                bottom: 0;
                left: -15rem;
                transform: translateX(-5.5rem);
                &:active {
                    &::before {
                        opacity: 1;
                    }
                }
        
                &::before {
                    width: 17.6rem;
                    height: 4.6rem;
                    background: $deepSkyBlue;
                    border-radius: 2.3rem;
                    color: $white;
                    content: 'Tapescript';
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    font-family: 'mont_b';
                    font-size: 1.8rem;
                    opacity: 0;
                    pointer-events: none;
                    position: absolute;
                    top: 0;
                    left: 0;
                }
            }
          
            & > .__header {
                padding: 1.6rem 3.2rem;
                background: linear-gradient($mayaBlue, $dodgerBlue);
                border-radius: 1.2rem 1.2rem 0 0;
                color: $white;
                font-family: 'mont_m';
                font-size: 1.8rem;
                line-height: 2.2rem;
                position: relative;
                text-align: center;
                max-height: 10.6rem;
                overflow: auto;
            }
      
            & > .__content {
                .__content-example{
                    border: 1px solid #d4e9ff;
                    border-radius: 1.2rem;
                    margin-bottom: 1.8rem;
                    width: 100%;
                    height: fit-content;
                    .__title{
                        
                        span{
                            font-size: 1.6rem;
                            line-height: 1.8rem;
                            pointer-events: none;
                        }
                    }
                    .__content{
                        // padding: 0.6rem 2rem;
                        .mc11-example-group{
                            &__question{
                                &__title{
                                    color: #2692ff;
                                    line-height: 2.2rem;
                                    font-size: 1.6rem;
                                    text-align: center;
                                }
                            }
                        }
                    }
                }
                .__content-question{
                    border: 1px solid #d4e9ff;
                    border-radius: 1.2rem;
                    width: 100%;
                    .__title{
                        span{
                            color: #2692ff;
                            font-size: 1.6rem;
                            line-height: 1.8rem;
                            pointer-events: none;
                        }
                    }

                    .__content{
                        padding: 1rem 2rem;
                    }
                }
                .__radio {
                    &-heading {
                        width: 50rem;
                        max-width: 80%;
                        padding-bottom: 1rem;
                        font-size: 1.4rem;
                        line-height: 2.2rem;
                        text-align: center;
                    }
        
                    &-list {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        flex-direction: row;
                        width: 100%;
    
                    }
        
                    &-item {
                        width: 13.6rem;
                        max-width: 13.6rem;
                        height: 13.6rem;
                        max-height: 13.6rem;
                        cursor: pointer;
                        padding: 0;
    
                        &:nth-child(3n){
                            padding-right: 0;
                        }
                        img{
                            height: 136px;
                            width: 136px;
                            object-fit: contain;
                            border-radius: 8px;
                        }
                        .icon-true{
                            height: 2rem;
                            width: 2rem;
                            position: absolute;
                            top: 3px;
                            right: 3px;
                            img{
                                display: none;
                                height: 100%;
                                width: 100%;
                                animation: display ease-in 0.03;
                            }
                            &.--checked, &.--success {
                                img{
                                    display: flex;
                                    animation: display ease-in 0.03;
                                }
                            }
                            &.--danger {
                                img{
                                    display: flex;
                                    animation: display ease-in 0.03;
                                }
                            }
                        }
                    }
                }
            }
        }
    }

}
  
@include screen-768-1024-portrait{
    .pt-o-game-mc11-audio {
        flex-direction: column;
        overflow: auto;
        border-bottom-left-radius: 1.2rem;
        border-bottom-right-radius: 1.2rem;
        position: absolute;
        top: 1rem;
        justify-content: flex-start;
        flex: 1;
        height: 100%;
        &__container{
            flex-direction: column;
        }
        &__left {
            // width: 100%;
            max-height: 25%;
            width: 18.6rem;
            height: 19.8rem;
            min-height: 15rem;
            border-radius: unset;
            border-top-left-radius: 50%;
            border-top-right-radius: 50%;
            max-width: unset;
            max-height: unset;
            flex-direction: column;
            overflow: unset;
            justify-content: flex-start;
            & > .__player {
                width: 7rem;
                height: 7rem;
                position: absolute;
                top: 2.5rem;
            }

            & > .__duration {
                position: absolute;
                bottom: 49px;
                transform: unset;
                left: unset;
                font-size: 2rem;
            }
        }
        &__right {
            width: 100%;
            height: calc(100% - 19.8rem);

            & > .__tapescript {
                min-width: 17.6rem;
                height: 4.6rem;
                border-radius: 2.3rem;
                font-family: 'mont_b';
                font-size: 1.8rem !important;
                top: unset;
                bottom: unset;
                left: 50%;
                bottom: 100%;
                transform: translate(-50%, -2px);
      
                &::before {
                    width: 17.6rem;
                    height: 4.6rem;
                    border-radius: 2.3rem;
                    content: 'Tapescript';
                    font-family: 'mont_b';
                    font-size: 1.8rem;
                    opacity: 0;
                    top: 0;
                    left: 0;
                }
            }
            .__header{
                font-size: 1.6rem;
                padding: 1.6rem 2.6rem;
                max-height: 10.6rem;
            }

            .__content{
                padding: 1.4rem 1.6rem 1.6rem 1.6rem;
                .__content-example{

                    .__content{

                        .mc11-example-group{

                            &__radio-answer{

                                &__ex-item{
                                    height: 10.6rem;
                                    width: 10.6rem;
                                }
                            }
                        }
                    }
                }
                .__content-question{

                    .__content{
                        padding: 0 2.2rem;

                        .__radio-item{
                            .icon-true{
                                height: 2rem;
                                width: 2rem;
                                position: absolute;
                                top: 3px;
                                right: 3px;
                                img{
                                    display: none;
                                    height: 100%;
                                    width: 100%;
                                    animation: display ease-in 0.03;
                                }
                                &.--checked, &.--success {
                                    img{
                                        display: flex;
                                        animation: display ease-in 0.03;
                                    }
                                }
                                &.--danger {
                                    img{
                                        display: flex;
                                        animation: display ease-in 0.03;
                                    }
                                }
                            }
                        }
                    }
                }            
            }
        }
    }
}
  
@include screen-767-portrait{
    .pt-o-game-mc11-audio {
        flex-direction: column;
        overflow: auto;
        display: flex;
        justify-content: flex-start;
        align-items: center;

        &__container{
            flex-direction: column;
            & > .__paper {
                width: 100%;
                font-size: 1.4rem;
            }
        }
        &__left {
            // width: 100%;
            // max-height: 25%;
            width: 12.6rem;
            height: 15.6rem;
            border-radius: unset;
            border-top-left-radius: 50%;
            border-top-right-radius: 50%;
            max-width: unset;
            max-height: unset;
            flex-direction: column;
            overflow: unset;
            justify-content: flex-start;
            & > .__player {
                width: 6.8rem;
                height: 6.8rem;
                top: 2rem;
            }
    
            & > .__duration {
                position: absolute;
                bottom: 28px;
                transform: unset;
                left: unset;
                font-size: 1.8 rem;
            }
        }

        &__right {
            width: 100%;
            height: calc(100% - 15.6rem);
            & > .__tapescript {
                min-width: 11.6rem;
                height: 3.4rem;
                border-radius: 2.3rem;
                font-family: mont_b;
                font-size: 1.4rem!important;
                top: unset;
                bottom: unset;
                left: 50%;
                bottom: 100%;
                transform: translate(-50%,-2px);
      
                &::before {
                  width: 11.6rem;
                  height: 3.4rem;
                  border-radius: 2.3rem;
                  content: 'Tapescript';
                  font-family: 'mont_b';
                  font-size: 1.4rem;
                  opacity: 0;
                  top: 0;
                  left: 0;
                }
            }
            .__header{
                font-size: 1.4rem;
                padding: 1.2rem 1.6rem;
                max-height: 8.6rem;
            }
            .__content{
                padding: 1.4rem 0.4rem 1.6rem 1.6rem;
                .__content-example{
                    .__title{
                        span{
                            font-size: 1.4rem;
                        }
                    }

                    .__content{
                        padding: 0 1rem;
                        .mc11-example-group{

                            &__radio-answer{

                                &__ex-item{
                                    height: 9.4rem;
                                    width: 9.4rem;
                                    max-width: 9.4rem;
                                    max-height: 9.4rem;

                                    img{
                                        height: 9.4rem;
                                        width: 9.4rem;
                                        object-fit: contain;
                                    }
                                }
                            }
                        }
                    }
                }
                .__content-question{
                    .__title{
                        span{
                            font-size: 1.4rem;
                        }
                    }
                    .__content{
                        padding: 0 1rem;
                            .__radio{
                                &-heading{
                                    font-size: 1.2rem;
                                    padding: 10px;
                                }

                                &-list.--column-2{
                                    .__radio-item{
                                        margin: 2rem 4rem;
                                    }
                                }
                                &-item{
                                    width: 10.6rem;
                                    height: 10.6rem;
                                    padding: 0;
                                    max-width: 10.6rem;
                                    max-height: 10.6rem;
                                    img{
                                        width: 10.6rem;
                                        height: 10.6rem;
                                        object-fit: contain;
                                    }
                                }
                            }
                        
                            .__radio-item{
                                .icon-true{
                                    height: 2rem;
                                    width: 2rem;
                                    position: absolute;
                                    top: 3px;
                                    right: 3px;
                                    img{
                                        display: none;
                                        height: 100%;
                                        width: 100%;
                                        animation: display ease-in 0.03;
                                    }
                                    &.--checked, &.--success {
                                        img{
                                            display: flex;
                                            animation: display ease-in 0.03;
                                        }
                                    }
                                    &.--danger {
                                        img{
                                            display: flex;
                                            animation: display ease-in 0.03;
                                        }
                                    }
                                }
                            }
                    }
                }
            }
        }
    }
}

@include screen-mobile-portrait{
    .pt-o-game-mc11-audio {
      display: flex;
      flex-wrap: wrap;
        &__container{
            flex-direction: column;
            flex:auto;
            overflow: hidden;
        }
        &__left{
            width: 12.6rem;
            height: 15.6rem;
            border-radius: unset;
            border-top-left-radius: 50%;
            border-top-right-radius: 50%;
            max-width: unset;
            max-height: unset;
            -webkit-flex-direction: column;
            flex-direction: column;
            overflow: unset;
            -webkit-justify-content: flex-start;
            justify-content: flex-start;

            .__duration{
                position: absolute;
                bottom: 28px;
                transform: unset;
                left: unset;
                font-size: 1.4rem;
            }
        }
        &__right {
            width: 100%;
            height: calc(100% - 15.6rem);
            max-width: unset;
            .__header{
                font-size: 1.4rem;
                padding: 1rem;
                max-height: 8.6rem;
            }

            .__content{
                padding: 1rem;
                .__content-example{
                    padding: 0 0 0.5rem;
                    margin-bottom: 1rem;
                    .__title{
                        padding-left: 1rem;
                        span{
                            font-size: 1.4rem;
                        }
                    }
                    .__content{
                        padding: 0;
                        .mc11-example-group{
                            &__radio-answer{
                                &__ex-item{
                                    height: 7.4rem;
                                    width: 7.4rem;
                                    img{
                                        height: 7.4rem;
                                        width: 7.4rem;
                                        object-fit: contain;
                                    }
                                }

                                &.--column-ex-2{
                                    justify-content: center;
                                    .mc11-example-group__radio-answer__ex-item{
                                        margin: 1rem 2rem;
                                    }
                                }
                                
                            }
                        }
                    }
                }
                .__content-question{
                    padding: 0 0 0.5rem;
                    .__title{
                        padding-left: 1rem;
                        span{
                            font-size: 1.4rem;
                        }
                    }
                    .__content{
                        padding:0;

                        .space-answers{
                            hr{
                                width: 208px;
                            }
                        }
                        .__radio{
                            &-heading{
                                font-size: 1.2rem;
                                padding: 10px;
                            }

                            &-list.--column-2{
                                justify-content: center;
                                .__radio-item{
                                    margin: 1rem;
                                }
                            }
                            &-item{
                                padding: 0;
                                height: 9.6rem;
                                width: 9.6rem;
                                margin: 1rem;
                                img{
                                    height: 9.6rem;
                                    width: 9.6rem;
                                    object-fit: contain;
                                }

                                .icon-true{
                                    height: 2rem;
                                    width: 2rem;
                                    position: absolute;
                                    top: 3px;
                                    right: 3px;
                                    img{
                                        display: none;
                                        height: 100%;
                                        width: 100%;
                                        animation: display ease-in 0.03;
                                    }
                                    &.--checked, &.--success {
                                        img{
                                            display: flex;
                                            animation: display ease-in 0.03;
                                        }
                                    }
                                    &.--danger {
                                        img{
                                            display: flex;
                                            animation: display ease-in 0.03;
                                        }
                                    }
                                }
                            }
                        }
                        
                    }
                }
            }
        }
        .__space {
            width: 6rem;
            height: 2.2rem;
            margin: 0 0.5rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
        }
        
    }
}

@include screen-960-landscape{
    .pt-o-game-mc11-audio {
        display: flex;
        justify-content: center;
        align-items: center;

        & > .__paper {
            width: 64.2rem;
            height: 100%;
            margin: 0 auto;
            font-size: 1.4rem;
            line-height: 3rem;
            position: relative;
      
            &.--hidden {
                display: none;
            }
      
            & > .__toggle {
                width: 1.6rem;
                height: 1.6rem;
                cursor: pointer;
                position: absolute;
                top: 1.8rem;
                right: 3.6rem;
                z-index: 2;
                transform: rotate(45deg);
            }
      
            .__pin.--right {
                display: none;
            }
        }

        &__left {
            width: 18rem;
            height: 18rem;
            margin-top: -6rem;
            max-width: 18rem;
            max-height: 18rem;
            border-radius: 9rem 0 0 9rem;
            display: flex;
            align-items: center;
            justify-content: center;
            overflow: hidden;
            position: relative;
            flex-shrink: 0;
            & > .__player {
                width: 50%;
                height:  50%;
            }
      
            & > .__duration {
                position: absolute;
                bottom: 0;
                left: 50%;
                transform: translateX(-50%);
                font-size: 1.8rem;
            }
        }

        &__right{
            max-width: calc(100% - 18rem);
            & > .__tapescript {
                min-width: 15rem;
                width: 15rem;
                height: 4rem;
                border-radius: 2rem;
                color: $white;
                font-family: 'mont_b';
                font-size: 1.2rem !important;
                position: absolute;
                bottom: 0;
                left: -15rem;
                transform: translateX(-1.5rem);
                &:active {
                    &::before {
                        opacity: 1;
                    }
                }
        
                &::before {
                    width: 17.6rem;
                    height: 4.6rem;
                    background: $deepSkyBlue;
                    border-radius: 2.3rem;
                    color: $white;
                    content: 'Tapescript';
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    font-family: 'mont_b';
                    font-size: 1.2rem;
                    opacity: 0;
                    pointer-events: none;
                    position: absolute;
                    top: 0;
                    left: 0;
                }
            }

            & > .__header {
                padding: 1rem 1.2rem;
                background: linear-gradient($mayaBlue, $dodgerBlue);
                border-radius: 1.2rem 1.2rem 0 0;
                color: $white;
                font-family: 'mont_m';
                font-size: 1.4rem;
                line-height: 2.2rem;
                position: relative;
                text-align: center;
                max-height: 8.6rem;
                overflow: auto;
            }

            & > .__content {
                padding: 1.5rem;
                flex: 1;
                > div > div:nth-child(1){
                    margin: 0;
                }

                .__content-example{
                    border-radius: 1.2rem;
                    margin-bottom: 1.6rem;
                    .__title{
                        // padding:0.8rem 1.8rem;;
                        span{
                            color: #2692ff;
                            font-size: 1.4rem;
                            line-height: 2.2rem;
                            pointer-events: none;
                        }
                    }
                    .__content{
                        padding: 0 1.6rem;
                        .mc11-example-group{
                            &__radio-answer{
                            
                                &__ex-item{
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                    pointer-events: none;
                                    height: 10.4rem;
                                    width: 10.4rem;
                                } 
                            }
                        }
                    
                    }
                }

                .__content-question{
                    .__title{
                        span{
                            font-size: 1.4rem;
                            line-height: 2.2rem;
                        }
                    }
                    .__content{
                        padding: 0 1rem;

                        .space-answers{
                            hr {
                                width: 448px;
                            }
                            @media only screen and (max-width: 768px) and (min-aspect-ratio:4/3){
                                hr {
                                    width: 292px;
                                }
                            }
                        }
                        
                        .__radio{
                            &-list.--column-2{
                                .__radio-item{
                                    margin: 2rem 3rem;
                                }
                            }
                            @media only screen and (max-width: 768px) and (min-aspect-ratio:4/3) {
                                &-list.--column-2{
                                    justify-content: center;
                                    .__radio-item{
                                        margin: 1rem;
                                    }
                                }
                            }
                            &-item{
                                padding: 0;
                                height: 13.6rem;
                                width: 13.6rem;
                                margin: 1rem;

                                .icon-true{
                                    height: 2rem;
                                    width: 2rem;
                                    position: absolute;
                                    top: 3px;
                                    right: 3px;
                                    img{
                                        display: none;
                                        height: 100%;
                                        width: 100%;
                                        animation: display ease-in 0.03;
                                    }
                                    &.--checked, &.--success {
                                        img{
                                            display: flex;
                                            animation: display ease-in 0.03;
                                        }
                                    }
                                    &.--danger {
                                        img{
                                            display: flex;
                                            animation: display ease-in 0.03;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        .__space {
            width: 6rem;
            height: 2.2rem;
            margin: 0 0.5rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
        }
    }
    .pt-o-block-paper {
        width: 100%;
        height: 100%;
        padding: 2.6rem 1.6rem 2.6rem 1.6rem;
        position: relative;
    }
}
  